Tomas Tech Co.,Ltd. - Project progress work #354

Parent project # 532 (New): [PJ******] Internal development project

Lernning PLC Keyence KV-8000
08 Jan 2024 16:32 - Santi Srichankaew

Status: Closed Start date: 08 Jan 2024
Priority: Normal Due date: 12 Jan 2024
Assignee: Panupong Raksakit % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 01 Feb 2024 DB skills:

Programming skills: OS skills:

Description

Lernning PLC Keyence KV-8000
Script function
Bekido function

History

#1 - 01 Feb 2024 08:07 - Panupong Raksakit

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 01 Feb 2024

Lernning PLC Keyence KV-8000

#2 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 21 Feb 2024 18:47 - Ryo Nozaki
- Project changed from Tomas Tech Co.,Ltd. to 3
- Category deleted (new category test)

#4 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:20 - Ryo Nozaki
- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

20 Dec 2025

1/1



http://www.tcpdf.org

